Bug 980688 - Windows Rules don't be saved
Windows Rules don't be saved
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 23:09 EDT by cleiton Lima
Modified: 2015-02-17 10:47 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:47:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cleiton Lima 2013-07-02 23:09:50 EDT
Description of problem:
When I add a rule in Windows Rules (KDE > System-Settings > Window Behavior > Windows Rules) it works. But when I reboot or relogin the rule desapear

Version-Release number of selected component (if applicable):
KDE 4.10.4 - Fedora 19

How reproducible:
Always

Steps to Reproduce:
1. Add a rule in Window Behavior
2. Reboot or Relogin
3. The rule'll desapear

Actual results:
The rule desapear

Expected results:
The rule must still exist after reboot

Additional info:
Comment 1 Rex Dieter 2013-07-02 23:29:41 EDT
Can you give a specific example of a rule you created that didn't get saved?  (I'd like to be able to test reproducibility if possible)
Comment 2 cleiton Lima 2013-07-03 00:11:17 EDT
Yes, I can.

I created a rule to hide TitleBar from Firefox's Main Window.
Comment 3 cleiton Lima 2013-07-03 12:33:44 EDT
New info: after export the rule, the problem don't happen.
Comment 4 Fedora End Of Life 2015-01-09 13:37:24 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 10:47:45 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.